@charset "utf-8";

/******* BROWSER RESET START ******************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}


/* clearfix hack to ensure #content always renders correctly */
.clearfix:after {content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix {display:block;}
.clear {clear:both;}


.clearfix:after {select-language:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix {display:block;}
.clear {clear:both;}


/**********************************************************/
/*  Browser reset is to ensure that all the different browsers'
quirks are removed and give us a blank canvas.
***********************************************************/


/*** PNG FIX HERE ****/
img, div, a, input { behavior: url('css/iepngfix.htc') }
/*********************/






body {
	background: #fff url(../images/background-top.jpg);
	background-repeat: repeat-x;
	background-position: center top; 
	font: 12px verdana, sans-serif;
	color: #666;
	line-height:150%;
}


p {
	font-family: 12px verdana, sans-serif;
	color: #666;
	line-height:150%;
	margin-bottom:1.2em;
}
.center {
	font-family: 12px verdana, sans-serif;
	color: #666;
	text-align:center;
}



h1 {
font: 28px verdana, sans-serif;
color: #c5b699;
margin-bottom:0.3em;
}

h2 {
font: 24px verdana, sans-serif;
color: #c5b699;
margin-bottom:0.5em;
}

h3 {
font: 18px verdana, sans-serif;
color: #c5b699;
margin-bottom:0.5em;
}


.titles {
font: 20px verdana, sans-serif;
color: #c5b699;
margin-bottom:0.5em;
}

.sub-titles {
font: 20px verdana, sans-serif;
color: #999;
margin-bottom:0.5em;
}




a:link {
    font: 12px verdana, sans-serif;
	text-decoration: none;
	color: #b88421;
}

a:visited {
	font: 12px verdana, sans-serif;
	text-decoration: none;
	color: #b88421;
}

a:hover {
	font: 12px verdana, sans-serif;
	text-decoration: underline;
	color: #d2c4a9;
}


.breadcrumb {
	font: 12px verdana, sans-serif;
	color:#333;
	border-bottom:dotted 1px #666;
	padding-bottom:8px;
	margin-bottom:1em;
}


.breadcrumb a:link {
    font: 12px verdana, sans-serif;
	text-decoration: none;
	color: #cd530b;
}

.breadcrumb a:visited {
	font: 12px verdana, sans-serif;
	text-decoration: none;
	color: #cd530b;
}

.breadcrumb a:hover {
	font: 12px verdana, sans-serif;
	text-decoration: underline;
	color: #8e3c0c;
}




.line {
	border-bottom: dotted 1px #666;
}



strong {
    font-weight:bold;
}

em {
    font-style:italic;
}


ul.bullet_list {
    margin-left:30px;
	margin-bottom:5px;
    list-style-type: square;
}


ul.bullet_list li {
    font: 13px 'Arimo', sans-serif;
	margin-bottom:0.25em;
}

ul.bullet_list a {
    padding-left:5px;
}


ul.bullet_list2 {
    margin-left:30px;
	margin-bottom:5px;
    list-style-type: circle;
}


ul.bullet_list2 li {
    font: 13px 'Arimo', sans-serif;
	margin-bottom:0.25em;
}

ul.bullet_list2 a {
    padding-left:5px;
}


blockquote {
	margin-left:20px;
}


.numbered-list {
	list-style-type: decimal-leading-zero;
	margin:0px 0px 20px 30px;
}




div#wrapper {
	margin-left:auto;
    margin-right:auto;
	width:960px;
	position: relative;
	margin-top:0px;
}



div#header {
	margin-left:auto;
    margin-right:auto; 
    width:960px;
	height:110px;
}

div#header div.banner {
	width:747px;
	height:110px;
	background-image:url('../images/banner.jpg');
	background-repeat: no-repeat;
	background-position: center top; 
	float:left;
	position:relative;
}

div#header div.banner a {
	display: block;
	width: 100%;
	height:100%;
}

div#header div.aic {
	width:213px;
	height:110px;
	background-image:url('../images/aic.jpg');
	background-repeat: no-repeat;
	background-position: center top; 
	float:left;
	position:relative;
}

div#header div.aic a {
	display: block;
	width: 100%;
	height:100%;
}



/**** menu *****/



div#nav-bar {
	margin-left:auto;
    margin-right:auto;
    width:960px;
    height:36px;
    position:relative;
}




/**** content *****/

div#content {
	margin-left:auto;
    margin-right:auto;
	padding-top:40px; 
    width:960px;
    position:relative;
	border-right: 1px dotted #CCC;
	border-left: 1px dotted #CCC;
}


div#content div.ads {
	width:800px;
	height:550px;
	padding:0px 80px 0px 80px;
	position:relative;
	margin-bottom:50px;
}

div#content div.home2 {
	width:600px;
	padding:0px 180px 20px 180px;
	position:relative;
}

div#content div.main {
	width:800px;
	padding:0px 79px 0px 79px;
	position:relative;
}


div#content div.content-left {
	width:240px;
	float:left;
	padding:0px 20px 0px 30px;
	position:relative;
}


div#content div.content-right {
	width:615px;
	float:right;
	padding:0px 34px 0px 20px;
	position:relative;
	border-left:dotted 1px #4c4d4f;
}




/**** Footer *****/


div.footer {
	width:960px;
	height:30px;
    position:relative;
	margin-top:20px;
}

.footer-text {
	color:#666;
	font: 0.9em verdana, sans-serif;
}


div.footer div.footer-left {
	position:absolute;
    width:600px;
	float:left;
	color:#666;
	font: 0.9em verdana, sans-serif;
}


div.footer a:link {
    color: #0289d7;
    font: 0.9em verdana, sans-serif;
	text-decoration: none;
}

div.footer a:visited {
    color: #0289d7;
	font: 0.9em verdana, sans-serif;
	text-decoration: none;
}
			  
div.footer a:hover {
    color: #024b75;
    font: 0.9em verdana, sans-serif;
	text-decoration: underline;
}